/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Analyse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/BrokenInstaller.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/CpantsErrors.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/Distname.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/Distros.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/FindModules.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/License.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/Manifest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/MetaYML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/NeedsCompiler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/Pod.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/Prereq.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/Repackageable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/Signature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/Uses.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANTS/Kwalitee/Version.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Analyse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::BrokenInstaller.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::CpantsErrors.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::Distname.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::Distros.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::Files.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::FindModules.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::License.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::Manifest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::MetaYML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::NeedsCompiler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::Pod.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::Prereq.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::Repackageable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::Signature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::Uses.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANTS::Kwalitee::Version.3
